RubyGems Navigation menu

rubyntlm 0.5.0

Ruby/NTLM provides message creator and parser for the NTLM authentication.

Versions:

  1. 0.5.0 - February 22, 2015 (26.5 KB)
  2. 0.4.0 - September 12, 2013 (21 KB)
  3. 0.3.4 - August 8, 2013 (15.5 KB)
  4. 0.3.3 - July 23, 2013 (14.5 KB)
  5. 0.3.2 - June 24, 2013 (14.5 KB)
Show all versions (9 total)

Authors:

  • Kohei Kajimoto, Paul Morton

Owners:

1f056b4d0694ea484e074b43390e7c860336f7b178dedc25ea71c57fd6da5b44

Sha 256 checksum:

7bd8116b849de4a6320a4c531a469c355187fa8effcac1470f440dcf30e89a57

Total downloads 1,827,012

For this version 15,664

Show all versions (9 total)

Required Ruby Version: >= 1.8.7

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: